/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.language-bar {
	width: 1100px;
	margin: auto;
	padding: 10px 0;
	text-align: right;
	overflow: hidden;
}

.language-bar a.button {
	width: 41px;
	height: 23px;
	display: inline-block;
	margin-left: 5px;
}

.language-bar a.button.en {
	background: url(img/btnEN.jpg) -41px 0px no-repeat;
}

.language-bar a.button.cn {
	background: url(img/btnCN.jpg) -41px 0px no-repeat;
}

.language-bar a.button.idn {
	background: url(img/btnID.jpg) -41px 0px no-repeat;
}

.language-bar a.button#active,
.language-bar a.button:hover {
	background-position: 0px 0px;
}

@media only screen and (max-width: 1200px) {
	.language-bar {
		width: 950px;
	}
}

@media only screen and (max-width: 1000px) {
	.language-bar {
		width: 768px;
	}
}

@media only screen and (max-width: 768px) {
	.language-bar {
		width: 600px;
	}	
}

@media only screen and (max-width: 600px) {
	.language-bar {
		width: 100%;
		text-align: center;
	}
	
	.language-bar a.button {
		margin: 3px;
	{
}